Index: doc/latex/chmat_8h__dep__incl.eps
===================================================================
--- doc/latex/chmat_8h__dep__incl.eps (revision 234)
+++ doc/latex/chmat_8h__dep__incl.eps (revision 255)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1817 240
+%%PageBoundingBox: 36 36 1571 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1781 204 boxprim clip newpath
+36 36 1535 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 719 174 moveto
-719 195 lineto
-900 195 lineto
-900 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 719 174 moveto
-719 195 lineto
-900 195 lineto
-900 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-726.5 181.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
+newpath 1335 174 moveto
+1335 195 lineto
+1516 195 lineto
+1516 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1335 174 moveto
+1335 195 lineto
+1516 195 lineto
+1516 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1342.5 181.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 723 117 895 137 ]
+[ /Rect [ 814 117 986 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 723 116 moveto
-723 137 lineto
-895 137 lineto
-895 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 723 116 moveto
-723 137 lineto
-895 137 lineto
-895 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-731 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
+newpath 814 116 moveto
+814 137 lineto
+986 137 lineto
+986 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 814 116 moveto
+814 137 lineto
+986 137 lineto
+986 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+822 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 809 164 moveto
-809 154 809 144 809 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 805.5 164 moveto
-809 174 lineto
-812.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 805.5 164 moveto
-809 174 lineto
-812.5 164 lineto
+newpath 1325 174 moveto
+1227 163 1079 147 986 136 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1324.7 177.49 moveto
+1335 175 lineto
+1325.4 170.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1324.7 177.49 moveto
+1335 175 lineto
+1325.4 170.52 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 0 1 186 21 ]
+[ /Rect [ 1338 1 1524 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($mpf__load_8cpp.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-186 21 lineto
-186 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-186 21 lineto
-186 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 7.5 moveto 170 (work/git/mixpp/pmsm/mpf_load.cpp) alignedtext
+newpath 1338 0 moveto
+1338 21 lineto
+1524 21 lineto
+1524 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1338 0 moveto
+1338 21 lineto
+1524 21 lineto
+1524 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1346 7.5 moveto 170 (work/git/mixpp/pmsm/mpf_load.cpp) alignedtext
 grestore
 % Node1->Node5
@@ -282,414 +282,415 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 709 183 moveto
-539 175 205 153 117 80 curveto
-100 65 95 36 94 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 709 186.5 moveto
-719 183 lineto
-709 179.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 709 186.5 moveto
-719 183 lineto
-709 179.5 lineto
+newpath 1449 168 moveto
+1473 149 1508 117 1523 80 curveto
+1526 70 1528 66 1523 58 curveto
+1512 40 1492 28 1473 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1446.9 165.2 moveto
+1441 174 lineto
+1451.1 170.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1446.9 165.2 moveto
+1441 174 lineto
+1451.1 170.8 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 1336 59 1514 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1336 58 moveto
+1336 79 lineto
+1515 79 lineto
+1515 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1336 58 moveto
+1336 79 lineto
+1515 79 lineto
+1515 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1343.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node1->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1425 164 moveto
+1425 139 1425 98 1425 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1421.5 164 moveto
+1425 174 lineto
+1428.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1421.5 164 moveto
+1425 174 lineto
+1428.5 164 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 864 59 1062 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 864 58 moveto
+864 79 lineto
+1063 79 lineto
+1063 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 864 58 moveto
+864 79 lineto
+1063 79 lineto
+1063 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+871.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 919 109 moveto
+930 99 943 87 952 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 916.6 106.45 moveto
+912 116 lineto
+921.55 111.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 916.6 106.45 moveto
+912 116 lineto
+921.55 111.4 lineto
+closepath stroke
+grestore
+% Node2->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 996 120 moveto
+1094 112 1237 97 1289 80 curveto
+1308 73 1310 66 1327 58 curveto
+1354 44 1385 30 1406 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 995.6 116.52 moveto
+986 121 lineto
+996.3 123.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 995.6 116.52 moveto
+986 121 lineto
+996.3 123.49 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 744 1 928 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mpf__test_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 744 0 moveto
+744 21 lineto
+929 21 lineto
+929 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 744 0 moveto
+744 21 lineto
+929 21 lineto
+929 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+751.5 7.5 moveto 169 (work/git/mixpp/pmsm/mpf_test.cpp) alignedtext
+grestore
+% Node2->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 879 109 moveto
+871 101 861 91 855 80 curveto
+845 61 840 35 837 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 877.17 112.05 moveto
+887 116 lineto
+881.78 106.78 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 877.17 112.05 moveto
+887 116 lineto
+881.78 106.78 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 502 1 726 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mpf__u__delta__real_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 502 0 moveto
+502 21 lineto
+727 21 lineto
+727 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 502 0 moveto
+502 21 lineto
+727 21 lineto
+727 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+509.5 7.5 moveto 209 (work/git/mixpp/pmsm/mpf_u_delta_real.cpp) alignedtext
+grestore
+% Node2->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 875 110 moveto
+852 95 814 72 779 58 curveto
+741 42 695 29 661 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 873.74 113.37 moveto
+884 116 lineto
+877.62 107.54 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 873.74 113.37 moveto
+884 116 lineto
+877.62 107.54 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 1080 59 1280 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mpf__u__delta_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1080 58 moveto
+1080 79 lineto
+1281 79 lineto
+1281 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1080 58 moveto
+1080 79 lineto
+1281 79 lineto
+1281 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1087.5 65.5 moveto 185 (work/git/mixpp/pmsm/mpf_u_delta.cpp) alignedtext
+grestore
+% Node2->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 963 114 moveto
+1015 103 1085 88 1132 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 962.12 110.61 moveto
+953 116 lineto
+963.49 117.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 962.12 110.61 moveto
+953 116 lineto
+963.49 117.47 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 0 59 208 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mpf__u__weight_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+208 79 lineto
+208 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+208 79 lineto
+208 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 65.5 moveto 192 (work/git/mixpp/pmsm/mpf_u_weight.cpp) alignedtext
+grestore
+% Node2->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 804 121 moveto
+671 113 427 98 217 80 curveto
+214 80 211 79 207 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 803.7 124.49 moveto
+814 122 lineto
+804.4 117.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 803.7 124.49 moveto
+814 122 lineto
+804.4 117.52 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 226 59 436 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm__unkQpf_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 226 58 moveto
+226 79 lineto
+437 79 lineto
+437 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 226 58 moveto
+226 79 lineto
+437 79 lineto
+437 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+233.5 65.5 moveto 195 (work/git/mixpp/pmsm/pmsm_unkQpf.cpp) alignedtext
+grestore
+% Node2->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 804 117 moveto
+700 107 534 90 429 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 803.7 120.49 moveto
+814 118 lineto
+804.4 113.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 803.7 120.49 moveto
+814 118 lineto
+804.4 113.52 lineto
+closepath stroke
+grestore
+% Node2->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 996 116 moveto
+1093 106 1241 90 1336 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 995.6 112.52 moveto
+986 117 lineto
+996.3 119.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 995.6 112.52 moveto
+986 117 lineto
+996.3 119.49 lineto
 closepath stroke
 grestore
 % Node13
 gsave
-[ /Rect [ 1595 59 1773 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1595 58 moveto
-1595 79 lineto
-1774 79 lineto
-1774 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1595 58 moveto
-1595 79 lineto
-1774 79 lineto
-1774 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1602.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node1->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 902 173 moveto
-1077 149 1448 101 1608 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 901.6 169.52 moveto
-892 174 lineto
-902.3 176.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 901.6 169.52 moveto
-892 174 lineto
-902.3 176.49 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 1341 59 1539 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1341 58 moveto
-1341 79 lineto
-1540 79 lineto
-1540 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1341 58 moveto
-1341 79 lineto
-1540 79 lineto
-1540 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1348.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 905 119 moveto
-1010 109 1183 95 1332 80 curveto
-1335 80 1338 79 1341 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 904.6 115.52 moveto
-895 120 lineto
-905.3 122.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 904.6 115.52 moveto
-895 120 lineto
-905.3 122.49 lineto
-closepath stroke
-grestore
-% Node2->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 713 125 moveto
-540 119 191 106 142 80 curveto
-119 66 104 37 97 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 713 128.5 moveto
-723 125 lineto
-713 121.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 713 128.5 moveto
-723 125 lineto
-713 121.5 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 575 1 759 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__test_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 575 0 moveto
-575 21 lineto
-760 21 lineto
-760 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 575 0 moveto
-575 21 lineto
-760 21 lineto
-760 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-582.5 7.5 moveto 169 (work/git/mixpp/pmsm/mpf_test.cpp) alignedtext
-grestore
-% Node2->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 713 124 moveto
-535 116 170 100 150 80 curveto
-144 72 144 65 150 58 curveto
-178 27 434 16 575 13 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 713 127.5 moveto
-723 124 lineto
-713 120.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 713 127.5 moveto
-723 124 lineto
-713 120.5 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 1497 1 1721 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__delta__real_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1497 0 moveto
-1497 21 lineto
-1722 21 lineto
-1722 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1497 0 moveto
-1497 21 lineto
-1722 21 lineto
-1722 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1504.5 7.5 moveto 209 (work/git/mixpp/pmsm/mpf_u_delta_real.cpp) alignedtext
-grestore
-% Node2->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 905 125 moveto
-1092 121 1492 107 1548 80 curveto
-1574 67 1594 37 1603 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 905 121.5 moveto
-895 125 lineto
-905 128.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 905 121.5 moveto
-895 125 lineto
-905 128.5 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 159 59 359 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__delta_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 159 58 moveto
-159 79 lineto
-360 79 lineto
-360 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 159 58 moveto
-159 79 lineto
-360 79 lineto
-360 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-166.5 65.5 moveto 185 (work/git/mixpp/pmsm/mpf_u_delta.cpp) alignedtext
-grestore
-% Node2->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 713 117 moveto
-611 107 454 90 353 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 712.7 120.49 moveto
-723 118 lineto
-713.4 113.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 712.7 120.49 moveto
-723 118 lineto
-713.4 113.52 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 377 59 585 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__weight_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 377 58 moveto
-377 79 lineto
-585 79 lineto
-585 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 377 58 moveto
-377 79 lineto
-585 79 lineto
-585 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-385 65.5 moveto 192 (work/git/mixpp/pmsm/mpf_u_weight.cpp) alignedtext
-grestore
-% Node2->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 737 114 moveto
-677 103 593 88 538 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 736.51 117.47 moveto
-747 116 lineto
-737.88 110.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 736.51 117.47 moveto
-747 116 lineto
-737.88 110.61 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 603 59 813 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__unkQpf_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 603 58 moveto
-603 79 lineto
-814 79 lineto
-814 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 603 58 moveto
-603 79 lineto
-814 79 lineto
-814 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-610.5 65.5 moveto 195 (work/git/mixpp/pmsm/pmsm_unkQpf.cpp) alignedtext
-grestore
-% Node2->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 781 111 moveto
-763 100 740 88 725 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 779.56 114.2 moveto
-790 116 lineto
-782.96 108.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 779.56 114.2 moveto
-790 116 lineto
-782.96 108.08 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 831 59 989 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 831 58 moveto
-831 79 lineto
-990 79 lineto
-990 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 831 58 moveto
-831 79 lineto
-990 79 lineto
-990 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-838.5 65.5 moveto 143 (work/git/mixpp/pmsm/sim.cpp) alignedtext
-grestore
-% Node2->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 837 111 moveto
-855 100 878 88 893 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 835.04 108.08 moveto
-828 116 lineto
-838.44 114.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 835.04 108.08 moveto
-828 116 lineto
-838.44 114.2 lineto
-closepath stroke
+[ /Rect [ 454 59 770 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 454 58 moveto
+454 79 lineto
+770 79 lineto
+770 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 454 58 moveto
+454 79 lineto
+770 79 lineto
+770 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+462 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
 grestore
 % Node2->Node13
@@ -698,70 +699,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 905 122 moveto
-1052 115 1338 100 1581 80 curveto
-1585 80 1590 79 1595 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 904.6 118.52 moveto
-895 123 lineto
-905.3 125.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 904.6 118.52 moveto
-895 123 lineto
-905.3 125.49 lineto
-closepath stroke
-grestore
-% Node14
-gsave
-[ /Rect [ 1007 59 1323 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1007 58 moveto
-1007 79 lineto
-1323 79 lineto
-1323 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1007 58 moveto
-1007 79 lineto
-1323 79 lineto
-1323 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1015 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node2->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 887 114 moveto
-952 103 1043 88 1103 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 886.12 110.61 moveto
-877 116 lineto
-887.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 886.12 110.61 moveto
-877 116 lineto
-887.49 117.47 lineto
+newpath 835 114 moveto
+783 103 710 88 662 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 834.51 117.47 moveto
+845 116 lineto
+835.88 110.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 834.51 117.47 moveto
+845 116 lineto
+835.88 110.61 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 1317 1 1479 21 ]
+[ /Rect [ 1158 1 1320 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($k1_8cpp.html) >>
@@ -769,20 +723,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1317 0 moveto
-1317 21 lineto
-1479 21 lineto
-1479 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1317 0 moveto
-1317 21 lineto
-1479 21 lineto
-1479 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1325 7.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
+newpath 1158 0 moveto
+1158 21 lineto
+1320 21 lineto
+1320 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1158 0 moveto
+1158 21 lineto
+1320 21 lineto
+1320 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1166 7.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
 grestore
 % Node3->Node4
@@ -791,18 +745,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1426 50 moveto
-1419 40 1411 29 1405 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1423.2 52.1 moveto
-1432 58 lineto
-1428.8 47.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1423.2 52.1 moveto
-1432 58 lineto
-1428.8 47.9 lineto
+newpath 1026 56 moveto
+1076 45 1145 30 1191 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1025.12 52.61 moveto
+1016 58 lineto
+1026.49 59.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1025.12 52.61 moveto
+1016 58 lineto
+1026.49 59.47 lineto
 closepath stroke
 grestore
@@ -812,18 +766,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1331 58 moveto
-1091 41 431 21 186 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1330.7 61.49 moveto
-1341 59 lineto
-1331.4 54.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1330.7 61.49 moveto
-1341 59 lineto
-1331.4 54.52 lineto
+newpath 1062 57 moveto
+1148 46 1270 31 1350 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1061.6 53.52 moveto
+1052 58 lineto
+1062.3 60.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1061.6 53.52 moveto
+1052 58 lineto
+1062.3 60.49 lineto
 closepath stroke
 grestore
@@ -833,18 +787,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1331 58 moveto
-1121 40 887 24 760 17 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1330.7 61.49 moveto
-1341 59 lineto
-1331.4 54.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1330.7 61.49 moveto
-1341 59 lineto
-1331.4 54.52 lineto
+newpath 930 54 moveto
+907 43 878 30 858 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 928.44 57.14 moveto
+939 58 lineto
+931.28 50.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 928.44 57.14 moveto
+939 58 lineto
+931.28 50.74 lineto
 closepath stroke
 grestore
@@ -854,23 +808,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1482 55 moveto
-1512 44 1553 30 1580 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1480.57 51.77 moveto
-1472 58 lineto
-1482.58 58.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1480.57 51.77 moveto
-1472 58 lineto
-1482.58 58.48 lineto
+newpath 887 56 moveto
+822 45 733 30 674 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 886.51 59.47 moveto
+897 58 lineto
+887.88 52.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 886.51 59.47 moveto
+897 58 lineto
+887.88 52.61 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 1105 1 1299 21 ]
+[ /Rect [ 946 1 1140 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
@@ -878,20 +832,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1105 0 moveto
-1105 21 lineto
-1300 21 lineto
-1300 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1105 0 moveto
-1105 21 lineto
-1300 21 lineto
-1300 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1112.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+newpath 946 0 moveto
+946 21 lineto
+1141 21 lineto
+1141 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 946 0 moveto
+946 21 lineto
+1141 21 lineto
+1141 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+953.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
 grestore
 % Node3->Node8
@@ -900,18 +854,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1385 56 moveto
-1342 45 1283 30 1243 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1384.51 59.47 moveto
-1395 58 lineto
-1385.88 52.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1384.51 59.47 moveto
-1395 58 lineto
-1385.88 52.61 lineto
+newpath 986 52 moveto
+1000 42 1017 29 1029 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 983.9 49.2 moveto
+978 58 lineto
+988.1 54.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 983.9 49.2 moveto
+978 58 lineto
+988.1 54.8 lineto
 closepath stroke
 grestore
@@ -923,5 +877,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1817 240
+%%BoundingBox: 36 36 1571 240
 end
 restore
